Changing the tabulator size for fixed source form

Using tab characters in your fixed source form code may result in parsing errors, depending on the size of the tab. The default tab length is 4 blanks. If you want to change this default, enter

-tnn in the Preprocessor Directive(s) field. nn stands for the new tab length.
For example, if you enter -t5 in Preprocessor Directive(s) field, the parser will treat tab characters in your fixed source code file like 5 blanks spaces.